WorkspaceName=autorss
WorkspaceDescription=child of RussianRiver_updated
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsError=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=:FRA
Description=Network for Monte Carlo flood event analysis
Path=rss/_FRA.rsys
Class=hec.rss.model.RssSystem
Index=682668
ModifiedTime=1752769616745
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (TS Data Set)
Path=rss/_Baseline_F.fits
Class=hec.model.TSDataSet
Index=682669
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_F-WAT-HMS_ResSim
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (TS Data Set for WAT-HMS_ResSim)
Path=rss/_Baseline_FWAT-HMS_ResSim.fits
Class=hec.model.TSDataSet
Index=682670
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_FObs
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Observed TS Data Set)
Path=rss/_Baseline_FObs.fits
Class=hec.model.TSDataSet
Index=682671
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Global Variable Data Set)
Path=rss/_Baseline_F.igv
Class=hec.rss.model.GVDataSet
Index=682672
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_F-WAT-HMS_ResSim
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (GV Data Set for WAT-HMS_ResSim)
Path=rss/_Baseline_FWAT-HMS_ResSim.igv
Class=hec.rss.model.GVDataSet
Index=682673
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=:Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters.
Path=rss/_Baseline_F.ralt
Class=hec.rss.model.RssAlt
Index=682674
ModifiedTime=1752769617292
ManagerProxyEnd

ManagerProxyBegin
Name=C:000007|Without Pr:TW 50 Year:ResSim-Baseline_F
Description=ResSim Run for C:000007|Without Pr:TW 50 Year:ResSim-Baseline_F
Path=rss/C_000007_Without_Pr_TW_50_Year_ResSim-Baseline_F.rssrun
Class=hec2.wat.plugin.java.impl.ressim.ResSimPluginRun
Index=682675
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
